@charset "utf-8";

/* =======================================

	CommonElements

======================================= */

#slidecontainer {
	width: 100%;
	text-align: center;
	margin-bottom:12px;
//	margin-top:-12px;
}

.wideslider {
	width: 100%;
	text-align: left;
	position: relative;
	overflow: hidden;
}

.wideslider ul,
.wideslider ul li {
	float: left;
	display: inline;
	overflow: hidden;
}

.wideslider ul li a img {
	width: 100%;
	margin-left: -10px;
	display: none;
}

.wideslider_base {
	top: 0;
	position: absolute;
}
.wideslider_wrap {
	top: 0;
	position: absolute;
	overflow: hidden;

}
.slider_prev{
	top: 0;
	margin-left:-10px;
	overflow: hidden;
	position: absolute;
	z-index: 100;
	cursor: pointer;
}

.slider_next {
	top: 0;
	overflow: hidden;
	position: absolute;
	z-index: 100;
	cursor: pointer;
}


.slider_prev {
	background: #fff url(../img/slide/prev.png) no-repeat right center;}
.slider_next {background: #fff url(../img/slide/next.png) no-repeat left center;}

.pagination2 {
    bottom: 10px;
    left: 0;
    width: 100%;
    height: 15px;
    text-align: center;
    position: absolute;
    z-index: 200;
}

.pagination2 a {
    margin: 0 5px;
    width: 12px;
    height: 12px;
    display: inline-block;
    overflow: hidden;
    background: #fff;
    border-radius: 12px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
}
.pagination2 a.active {
    filter:alpha(opacity=100)!important;
    -moz-opacity: 1!important;
    opacity: 1!important;
}


/* =======================================
	ClearFixElements
======================================= */
.wideslider ul:after {
	content: ".";
	height: 0;
	clear: both;
	display: block;
	visibility: hidden;
}

.wideslider ul {
	display: inline-block;
	overflow: hidden;
}
